[Project_owners] Firefox 2 compat testing?

Jed Brown jedbro at gmail.com
Wed Sep 27 13:31:13 EDT 2006


> What maxVersion should we be using?
I'm pretty sure it should be 2.0.* now.



More information about the Project_owners mailing list